 .u-section-1 {
  background-image: url("images/LatinPatriarchateStreet.jpg");
  background-position: 50% 63.14%;
}

.u-section-1 .u-sheet-1 {
  min-height: 500px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 412px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 316px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 237px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 149px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1385px;
}

.u-section-2 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-8 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-9 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-10 {
  border-style: solid;
  padding: 0;
}

.u-section-2 .u-btn-11 {
  border-style: solid;
  padding: 0;
}

.u-section-2 .u-btn-12 {
  border-style: solid;
  padding: 0;
}

.u-section-2 .u-btn-13 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-14 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-15 {
  border-style: solid;
  padding: 0;
}

.u-section-2 .u-btn-16 {
  border-style: solid;
  padding: 0;
}

.u-section-2 .u-btn-17 {
  border-style: solid;
  padding: 0;
}

.u-section-2 .u-btn-18 {
  border-style: solid;
  padding: 0;
}

.u-section-2 .u-btn-19 {
  border-style: solid;
  padding: 0;
}

.u-section-2 .u-btn-20 {
  border-style: solid;
  padding: 0;
}

.u-section-2 .u-btn-21 {
  border-style: solid;
  padding: 0;
}.u-section-3 .u-sheet-1 {
  min-height: 90px;
}

.u-section-3 .u-text-1 {
  font-size: 1rem;
  margin: 20px 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 115px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 98px;
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 80px;
  }
}